body.single-work {
   &.no-scroll {
      overflow: hidden;
   }
   .page-intro {
      > .background {
         > .content {
            height: 100%;
            background-size: cover;
            background-position: 50% 50%;
            &.mobile {
               @media(min-width: @screen-md) {
                  display: none;
               }
            }
         }
      }
      .headline {
         position: relative;
         top: 12%;
         display: inline-block;
         .logo {
            display: flex;
            padding-left: 1px;
            margin-bottom: 1.75em;
            img {
               margin-right: auto;
               max-height: 60px;
               max-width: 240px;
            }
         }
         h2 {
            text-transform: none;
            br {
               display: none;
            }
         }
      }
      @media(min-width: @screen-xs) {
         .headline {
            .logo {
               img {
                  max-height: 64px;
                  max-width: 256px;
               }
            }
         }
      }
      @media(min-width: 450px) {
         .headline {
            h2 {
               br {
                  display: inline;
               }
            }
         }
      }
      @media(min-width: @screen-sm) {
         .headline {
            .logo {
               img {
                  max-height: 68px;
                  max-width: 272px;
               }
            }
         }
      }
      @media(min-width: @screen-md) {
         .headline {
            top: 15%;
            .logo {
               img {
                  max-height: 72px;
                  max-width: 288px;
               }
            }
         }
         .col.right {
            text-align: right;
            .headline {
               .logo {
                  img {
                     margin-left: auto;
                     margin-right: 0;
                  }
               }
            }
         }
      }
      @media(min-width: @screen-lg) {
         .headline {
            .logo {
               img {
                  max-height: 77px;
                  max-width: 308px;
               }
            }
         }
      }
      @media(min-width: @screen-xl) {
         .headline {
            .logo {
               img {
                  max-height: 80px;
                  max-width: 320px;
               }
            }
         }
      }
   }
   section {
      .section-title {
         margin-bottom: .875em;
      }
      &#back-story {
         text-align: right;
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw - 1em)';
            padding-bottom: 0;  
         }
         @media(min-width: @screen-md) {
            padding-top: ~'calc(40vw - 4em)';
         }
         @media(min-width: @screen-lg) {
            padding-top: ~'calc(40vw - 6em)';
         }
         @media(min-width: @screen-xl) {
            padding-top: ~'calc(40vw - 8em)';
         }
      }
      &#solutions {
         padding-top: 2em;
         &.type-screenshot {
            padding-top: 20vw;
         }
         .showcase {
            display: flex;
            align-items: center;
            position: relative;
            margin-bottom: ~'calc(20vw + 2em)';
            height: 80vw;
            &::before,
            &::after {
               content: '';
               position: absolute;
               top: 50%;
               left: 50%;
               margin: -40vw 0 0 -50vw;
               width: 100vw;
               height: 80vw;
               background-image: url(../../images/graphic-work-solutions.svg);
               background-size: 100% 100%;
            }
            &::after {
               z-index: -1;
               top: 75%;
               .rotate(180deg);
            }
            > div {
               width: 100%;
            }
         }
         .mockup {
            display: block;
            margin: auto;
            width: 91.6667%;
         }
         .video-container {
            position: relative;
            margin: auto;
            width: 91.6667%;
            padding-bottom: 51.56%;
            iframe {
               position: absolute;
               top: 0;
               left: 0;
               width: 100%;
               height: 100%;
            }
         }
         iframe {
            width: 100%;
            height: 100%;
         }
         .screenshots {
            list-style: none;
            margin: 0 -15px;
            padding: 0;
            text-align: center;
            li {
               position: relative;
               display: inline-block;
               vertical-align: middle;
               width: 33.3%;
               img {
                  cursor: pointer;
                  width: 100%;
                  box-shadow: 0 1px 2px rgba(0,0,0,.05), 0 0 15px rgba(0,0,0,.15);
                  .transition(all .5s cubic-bezier(0.215, 0.61, 0.355, 1));
                  &:hover,
                  &:focus {
                     .scale(1.05);
                     box-shadow: 0 0 25px rgba(0,0,0,.1);
                  }
               }
            }
            &[data-size='2'] {
               li {
                  margin: 0 2%;
               }
            }
            &[data-size='3'] {
               li {
                  &:nth-child(1),
                  &:nth-child(3) {
                     img {
                        width: 75%;
                        opacity: .7;
                     }
                  }
                  &:nth-child(1) {
                     left: 8%;
                  }
                  &:nth-child(2) {
                     z-index: 1;
                  }
                  &:nth-child(3) {
                     right: 8%;
                  }
               }
            }
         }
         @media(min-width: 480px) {
            .screenshots {
               margin: 0;
            }
         }
         @media(min-width: @screen-sm) {
            .showcase {
               margin-bottom: 2em;
               &::after {
                  top: 65%;
                  left: 70%;
               }
            }
            &.type-screenshot {
               padding-top: 10em;
               .showcase {
                  margin-bottom: 10em;
               }
            }
         }
         @media(min-width: @screen-md) {
            .showcase {
               margin-bottom: 1em;
               &::after {
                  top: 63%;
                  left: 80%;
               }
            }
            &.type-screenshot {
               padding-top: 8em;
               .showcase {
                  margin-bottom: 8em;
               }
            }
            .mockup {
               width: 100%;
            }
            .video-container {
               width: 100%;
               padding-bottom: 56.25%;
            }
            .screenshots {
               margin: 0 -10px;
               li {
                  img {
                     width: 195px;
                  }
               }
               &[data-size='2'] {
                  li {
                     margin: 0;
                  }
               }
               &[data-size='3'] {
                  li {
                     img {
                        width: 195px;
                     }
                     &:nth-child(1),
                     &:nth-child(3) {
                        img {
                           opacity: 1;
                           width: 195px;
                        }
                     }
                     &:nth-child(1) {
                        left: auto;
                     }
                     &:nth-child(3) {
                        right: auto;
                     }
                  }
               }
            }
         }
         @media(min-width: @screen-lg) {
            .showcase {
               &::after {
                  top: 65%;
                  left: 85%;
               }
            }
            &.type-screenshot {
               padding-top: 10em;
               .showcase {
                  margin-bottom: 10em;
               }
            }
            .screenshots {
               margin: 0 -12px;
               li {
                  img {
                     width: 265px;
                  }
               }
               &[data-size='3'] {
                  li {
                     img {
                        width: 265px;
                     }
                     &:nth-child(1),
                     &:nth-child(3) {
                        img {
                           width: 265px;
                        }
                     }
                  }
               }
            }
         }
         @media(min-width: @screen-xl) {
            .screenshots {
               margin: 0 -14px;
               li {
                  img {
                     width: 315px;
                  }
               }
               &[data-size='3'] {
                  li {
                     img {
                        width: 315px;
                     }
                     &:nth-child(1),
                     &:nth-child(3) {
                        img {
                           width: 315px;
                        }
                     }
                  }
               }
            }
         }
      }
      &#testimonial {
         color: #fff;
         > .background {
            height: ~'calc(40vw + 100%)';
            background: @san-juan; /* Old browsers */
            .linear-gradient(21.8deg;  @cornflower-blue 10%, @san-juan 55%, @tarawera 100%);
         }
         .section-title {
            display: none;
         }
         .customer {
            margin-top: 1.5em;
            .person {
               margin-bottom: .75em;
               font-size: .875em;
               font-weight: 400;
               font-style: italic;
               .title {
                  &::before {
                     content: '\2013\0020';
                  }
               }
            }
            .logo {
               > div {
                  display: flex;
                  img {
                     margin-right: auto;
                     max-height: 48px;
                     max-width: 192px;
                  }
               }               
            }
         }
         @media(min-width: @screen-sm) {
            padding-top: ~'calc(40vw + 1em)';
            .customer {
               .person {
                  font-size: .9375em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 57px;
                        max-width: 228px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-md) {
            position: relative;
            padding-top: ~'calc(40vw - 4em)';
            padding-bottom: 0;
            &::before {
               content: '';
               position: absolute;
               top: 50%;
               left: 50%;
               margin: -40vw 0 0 -50vw;
               width: 100vw;
               height: 80vw;
               background-image: url(../../images/graphic-work-solutions.svg);
               background-size: 100% 100%;
               .rotate(180deg);
            }
            > .background {
               overflow: visible;
               .skewY(21.8deg);
            }
            .container {
               margin-bottom: -5vw;
            }
            .section-title {
               display: block;
               margin-left: -64px; // align with quote
               margin-bottom: 1.25em;
            }
            .customer {
               margin-top: 3em;
               > div {
                  display: inline-block;
                  vertical-align: middle;
               }
               .person {
                  margin-right: 1.25em;
                  padding-right: 2.5em;
                  border-right: solid 2px #fff;
                  margin-bottom: 0;
                  line-height: 1.5;
                  > span {
                     display: block;
                  }
                  .title {
                     &::before {
                        content: '';
                     }
                  }
               }
               .logo {
                  display: inline-block;
                  padding-top: 5px;
                  > div {
                     img {
                        max-height: 63px;
                        max-width: 252px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-lg) {
            padding-top: ~'calc(40vw - 6em)';
            .section-title {
               margin-left: -72px; // align with quote
            }
            .customer {
               margin-top: 3.5em;
               .person {
                  font-size: 1em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 67px;
                        max-width: 268px;
                     }
                  }
                  
               }
            }
         }
         @media(min-width: @screen-xl) {
            padding-top: ~'calc(40vw - 8em)';
            .section-title {
               margin-left: -80px; // align with quote
            }
            .customer {
               .person {
                  font-size: 1.0625em;
               }
               .logo {
                  > div {
                     img {
                        max-height: 69px;
                        max-width: 276px;
                     }
                  }
               }
            }
         }
      }
      &#contact {
         > .background {
            overflow: visible;
            background: #294E66;
            .skewY(21.8deg);
         }
         @media(min-width: @screen-md) {
            > .background {
               overflow: hidden;
               .skewY(-21.8deg);
            }
         }
      }
   }
   .with-results {
      .page-intro {
         background: #000;
         > .background {
            overflow: visible;
            .skewY(21.8deg);
            > .content {
               .skewY(-21.8deg);
            }
         }
      }
      section {
         &#back-story {
            text-align: left;
            > .background {
               background: #fff;
            }
            @media(min-width: @screen-md) {  
               padding-bottom: 0;             
            }
            @media(min-width: @screen-lg) {
               .container {
                  margin-bottom: -4em;
               }
            }
            @media(min-width: @screen-xl) {
               .container {
                  margin-bottom: -6em;
               }
            }
         }
         &#results {
            padding-top: ~'calc(57.5vw + 1em)';
            > .background {
               height: ~'calc(40vw + 100%)';
               background: #fff;
            }
            @media(min-width: @screen-sm) {
               padding-top: 57.5vw;
            }
         }
         &#solutions {
            padding-top: ~'calc(40vw + 2em)';
            padding-bottom: ~'calc(17.5vw + 1em)';
            text-align: right;
            color: #fff;
            > .background {
               height: ~'calc(40vw + 100%)';
               background: @san-juan; /* Old browsers */
               .linear-gradient(21.8deg;  @cornflower-blue 10%, @san-juan 55%, @tarawera 100%);
            }
            
            .showcase {
               position: absolute;
               z-index: 1;
               left: 0;
               margin-top: 1em;
               margin-bottom: 0;
               padding: 0 15px;
               width: 100%;
               height: 75vw;
               &::before,
               &::after {
                  display: none;
               }
            }
            @media(min-width: @screen-sm) {
               padding-top: ~'calc(40vw - 1em)';
               padding-bottom: 17.5vw;
               .showcase {
                  margin-top: 0;
               }
            }
            @media(min-width: @screen-md) {
               padding-top: ~'calc(40vw - 4em)';
            }
            @media(min-width: @screen-lg) {
               padding-top: ~'calc(40vw - 6em)';
            }
            @media(min-width: @screen-xl) {
               padding-top: ~'calc(40vw - 8em)';
            }
            &.type-mockup {
               padding-bottom: ~'calc(15vw + 1em)';
               .showcase {
                  height: 70vw;
               }
               &+#results {
                  padding-top: ~'calc(55vw + 1em)';
               }
               @media(min-width: @screen-sm) {
                  padding-bottom: 15vw;
                  &+#results {
                     padding-top: 55vw;
                  }
               }
            }
            &.type-video {
               padding-bottom: ~'calc(11vw + 1em)';
               .showcase {
                  height: 62vw;
               }
               &+#results {
                  padding-top: ~'calc(51vw + 1em)';
               }
               @media(min-width: @screen-sm) {
                  padding-bottom: 11vw;
                  &+#results {
                     padding-top: 51vw;
                  }
               }
            }
         }
         &#contact {
            &.no-testimonial {
               @media(min-width: @screen-sm) {
                  margin-top: -2em;
               }
               @media(min-width: @screen-lg) {
                  margin-top: -5vw;
               }
               @media(min-width: @screen-xl) {
                  margin-top: -7vw;
               }
            }
         }
      }
   }
   .overlay {
      opacity: 0;
      visibility: hidden;
      overflow: auto;
      position: fixed;
      z-index: 20;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0,0,0,.8);
      .backdrop-blur(20px);
      .scale(.9);
      .transition(all .4s cubic-bezier(0.23, 1, 0.32, 1));
      .close {
         opacity: .5;
         cursor: pointer;
         position: fixed;
         z-index: 21;
         top: 15px;
         right: 20px;
         display: block;
         width: 28px;
         height: 28px;
         border-radius: 50%;
         border: solid 2px #fff;
         box-shadow: inset 0 0 2px rgba(0,0,0,.25), 0 0 2px rgba(0,0,0,.25), inset 0 0 6px rgba(0,0,0,.15), 0 0 6px rgba(0,0,0,.15);
         .transition(all .4s ease-out);
         &::before,
         &::after {
            content: '';
            display: block;
            position: absolute;
            top: 50%;
            left: 50%;
            margin-top: -1px;
            margin-left: -6px;
            width: 12px;
            height: 2px;
            background: #fff;
            box-shadow: 0 0 2px rgba(0,0,0,.25),  0 0 6px rgba(0,0,0,.15);
            .transform-origin(50% 50%);
            .rotate(-45deg);
         }
         &::after {
            .rotate(45deg);
         }
         &:hover,
         &:focus {
            opacity: 1;
         }         
      }
      .window {
         margin: auto;
         width: 100%;
         box-shadow: 0 0 2px rgba(0,0,0,.1),  0 0 7px rgba(0,0,0,.1);
         img {
            display: none;
            width: 100%;
         }
         &.no-overflow {
            position: absolute;
            top: 50%;
            left: 50%;
            .translate(-50%,-50%);
            margin: 0;
         }
      }
      &.active {
         opacity: 1;
         visibility: visible;
         .scale(1);
      }
      @media(min-width: @screen-sm) {
         .close {
            right: 24px;
         }
         .window {
            margin: 10% auto;
            width: 80%;
         }
      }
   }
}